body, h1, h2, h3, h4, h5, h6, p, blockquote, dl, dt, dd, ul, ol, li, form, fieldset, legend, button, input, textarea, th, td {
    margin: 0;padding: 0;}
html {overflow-y: scroll;overflow-x: hidden;}
html, body {font-size: 16px;color: #333;font-family: "SourceHanSansCN",arial,"Microsoft Yahei","Helvetica Neue",Helvetica,Arial,sans-serif;}
a {color: #333;text-decoration: none;transition: all 0.5s; -moz-transition: all 0.5s; -webkit-transition: all 0.5s; -o-transition: all 0.5s;}
a:hover {color: #344190;text-decoration: none;}
img {border: 0 none; max-width: 100%;}
ol, ul, li {list-style: none;}
div, ul, li {margin: 0px;padding: 0px;list-style-type: none;}
input[type="submit"], input[type="reset"] {cursor: pointer;}
textarea{font-family: "SourceHanSansCN",arial,"Microsoft Yahei","Helvetica Neue",Helvetica,Arial,sans-serif;}
.clear {clear: both;}
.fl {float: left;}
.fr {float: right;}
.ov {overflow: hidden;}
input, textarea, select {outline: none;}
i,em{font-style: normal;}
h1,h2,h3,h4,b{font-weight: normal;}
@media (min-width: 1500px){
    html, body{font-size: 16px;}
}
@media (min-width: 991px) and (max-width: 1500px){
    html, body{font-size: 15px;}
}
@media (min-width: 768px) and (max-width: 991px){
    html, body{font-size: 14px;}
}
@media (max-width: 767px){
    html, body{font-size: 14px;}
}
@font-face{
    font-family: 'SourceHanSansCN'; 
    src:url('../fonts/SourceHanSansCN.eot');
    src:url('../fonts/SourceHanSansCN.woff') format('woff'),
        url('../fonts/SourceHanSansCN.ttf') format('truetype'),
        url('../fonts/SourceHanSansCN.svg') format('svg');
}




.middle{display: table-cell; vertical-align: middle; width: 1000px;}
.navbar{padding:0px; background: rgba(255,255,255,0.5);}
.navbar-brand{margin-right: 0px; font-size: 0px;}
.navbar-toggler{background: url(../images/menu.png) center center no-repeat; background-size: 100%;}
.navbar-nav .nav-item{position: relative;}
.navbar-nav .nav-item .nav-link{position: relative; padding: 0px;}

.navbar-nav .nav-item:hover{border-color: #38914f;}

.navbar-nav .nav-item span{padding: 10px 0px; border:2px rgba(255,255,255,0) solid;}
.dropdown-menu{text-align: center; line-height: 2; background:rgba(255,255,255,0); border:0px #fff solid; border-top:2px #294770 solid; padding: 0px; width: 280px;}
.dropdown-menu a{border-bottom: 1px #eee solid; display: block; padding: 5px 0px;}

.navbar .search{cursor: pointer;}
.navbar .search span{display: block; height: 100%; background: url(../images/index_06.png) center center no-repeat;}
.navbar .mobile{}
.navbar .mobile span{display: block; padding-left: 22px; background: url(../images/index_08.png) center left no-repeat; }

@media (min-width: 1800px){
    .navbar{height: 100px;}
    .navbar-nav{margin-left: 40px;}
    .navbar-nav>li{line-height: 100px;}
    .navbar-nav .nav-item{padding: 0px 10px; margin:0px 10px; }
    .navbar-nav .nav-item .nav-link:after{width: 14px; height: 26px;}
    .navbar .search{}
    .navbar .search span{width: 34px;}
    .navbar .mobile{margin-left: 20px;}
}
@media (min-width: 1500px) and (max-width: 1799px){
    .navbar{height: 90px;}
    .navbar-brand img{height: 44px}
    .navbar-nav{margin-left: 40px;}
    .navbar-nav>li{line-height: 90px;}
    .navbar-nav .nav-item{padding: 0px 8px; margin:0px 8px;}
    .navbar-nav .nav-item .nav-link:after{width: 12px; height: 22px;}
    .navbar .search{}
    .navbar .search span{width: 30px;}
    .navbar .mobile{margin-left: 20px;}
}
@media (min-width: 1200px) and (max-width: 1499px){
    .navbar{height: 80px;}
    .navbar-brand img{height: 40px}
    .navbar-nav{margin-left: 35px;}
    .navbar-nav>li{line-height: 80px;}
    .navbar-nav .nav-item{margin:0px 5px; padding: 0px 5px;}
    .navbar-nav .nav-item .nav-link:after{width: 10px; height: 20px;}
    .navbar .search{display: none;}
    .navbar .search span{width: 28px;}
    .navbar .mobile{margin-left: 15px;}
}
@media (min-width: 992px) and (max-width: 1199px){
    .navbar{height: 72px;}
    .navbar-brand img{height: 35px}
    .navbar-nav{margin-left: 30px;}
    .navbar-nav>li{line-height: 72px;}
    .navbar-nav .nav-item{margin:0px 4px; padding: 0px 4px;}
    .navbar-nav .nav-item .nav-link:after{width: 9px; height: 18px;}
    .navbar .search,.navbar .mobile{display: none;}
 
}
@media (max-width: 991px){
    .header_height{height: 70px;}
    .navbar{background: #fff;}
    .navbar-brand img{max-height: 54px;}
    .navbar-collapse{background: rgba(255,255,255,0.9); padding: 2em 4%; position: fixed; left: 0px; top: 70px; width: 100%;}
    .navbar-nav>li{line-height: 2.5;}
    .navbar-nav .nav-item span{display: inline-table; width: 24px;height: 20px; background: url(../images/jia.png) center center no-repeat; background-size: 100% 100%;   position: absolute;  right: 2%; top: 18px; transform: translate(0,-50%);}
    .navbar-nav .nav-item a{border-bottom: 1px rgba(181,10,10,0.1) solid; }
    .navbar-toggler{padding: 0.25rem 0.25rem;}
    .navbar .search,.navbar .zh_en{display: none;}

    .wap_zh_en a{border-radius: 14px; padding: 0px 15px; height: 26px; line-height: 26px;}
    .wap_zh_en span{padding-left: 20px;}
}
@media (max-width: 991px){
    .navbar-expand-lg>.container{padding:0px 2%;}
    .navbar-brand{padding: 12px 0px; max-width: 75%;}
}
@media (max-width: 767px){
    .header_height{height: 50px;}
    .navbar-brand{padding: 7px 0px;}
    .navbar-brand img{max-height: 36px;}
    .navbar-collapse{top: 50px;}
}

@media (min-width: 992px){
    .navbar-collapse{float: right;}

    .navbar-nav .nav-item .nav-link{ display: inline-table; position: relative;}
    .navbar-nav .nav-item .nav-link:after{position: absolute; left: 50%; bottom: 0px; transform: translate(-50%,0); background: url(../images/index_13.png) center bottom no-repeat; content: ""; background-size: auto 100%; display: inline-table; display: none;}
    .navbar-nav .nav-item:hover .nav-link:after,.navbar-nav .nav-item.active .nav-link:after{display: block;}
    .navbar-nav .nav-item:hover .nav-link,.navbar-nav .nav-item.active .nav-link{color: #b50a0a;}

    /*.navbar-nav .nav-item:before{position: absolute; left: 0px; bottom: 100%; width: 100%; height: 100%; background:#294770; content: ""; display: inline-table; transition: all 0.6s; -moz-transition: all 0.6s; -webkit-transition: all 0.6s; -o-transition: all 0.6s;}
    .navbar-nav .nav-item:hover:before{bottom: 0px;}
    */

    .dropdown-menu{left: 50%; transform: translate(-50%,0); background: #fff;}
    .navbar-nav .nav-item:hover .dropdown-menu{display: block;}

    .wap_zh_en{display: none;}
}


.search_bg{background: rgba(0,0,0,0.8); position: fixed; top: 0px; left: 0px; width: 100%; height: 100%; z-index: 999999; display: none;}
.search_alert{background: #fff; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%);}
.search_alert input{float: left;}
.search_alert input.txt{background: #eee; border:0px #eee solid; text-indent: 10px; width: 80%;}
.search_alert input.sub{text-align: center; background:url(../images/index_09fff.png) center center no-repeat #163f77; border:1px #163f77 solid; color: #fff; text-indent: -999px; width: 20%;}
.search_bg a.close{position: absolute; right: 5%; top: 5%;  display: inline-table; background: url(../images/close.png) center center no-repeat; background-size: 100%; }


@media (min-width: 1500px){
    .search_alert{width: 600px;}
    .search_alert input{height: 75px;font-size: 20px;}
    .search_bg a.close{width: 50px; height: 50px;}
}
@media (min-width: 1200px) and (max-width: 1499px){
    .search_alert{width: 500px;}
    .search_alert input{height: 70px;font-size: 18px;}
    .search_bg a.close{width: 50px; height: 50px;}
}
@media (min-width: 992px) and (max-width: 1199px){
    .search_alert{width: 400px;}
    .search_alert input{height: 70px;font-size: 16px;}
    .search_bg a.close{width: 50px; height: 50px;}
}
@media (min-width: 768px) and (max-width: 991px){
    .search_alert{width: 300px;}
    .search_alert input{height: 70px;font-size: 15px;}
    .search_bg a.close{width: 50px; height: 50px;}
}
@media (max-width: 767px){
    .search_alert{width: 80%;}
    .search_alert input{height: 50px;font-size: 1.1em;}
    .search_bg a.close{width: 50px; height: 50px;}
}



.footer{color: #fff; line-height: 2;}
.footer a{color: #fff;}
.foot_nav{border-bottom: 2px rgba(255,255,255,0.4) solid; line-height: 2;}
.foot_nav a{display: inline-table;}



.foot_ul .foot_ulli1{}
.foot_contact p{line-height: 2; padding-left: 30px;}
.foot_contact .phone{background: url(../images/index_68.png) center left no-repeat;}
.foot_contact .email{background: url(../images/index_72.png) center left no-repeat;}
.foot_contact .address{background: url(../images/index_76.png) top 18px left no-repeat;}

.foot_ul .foot_ulli2{line-height: 2.5;}

.foot_ulli3{text-align:center;}



.foot_bot{background: #344190; text-align: center; line-height: 2;}
.foot_bot span{display: inline-table;}
@media (min-width:1800px){
    .foot_top{padding-top: 165px; margin-top: -165px;}
    .foot_nav{padding: 20px 0px;}
    .foot_ul .foot_ulli1{width: 42%;}
    .foot_ul .foot_logo img{max-width: 80%;} 
    .foot_ul .foot_contact{margin-top: 30px;}
    .foot_contact p{padding-top: 8px; padding-bottom: 8px;}
    .foot_ul .foot_ulli2{width: 42%; padding:0px 2% 0px 6%;}
    .foot_ul .foot_ulli2 .foot_fanwei{margin-top: 15px;}
    .foot_ul .foot_ulli2 a1{float: left; width: 33%;}
    .foot_ul .foot_ulli3{width: 16%;}
    .foot_ul .foot_ulli3 .img{ max-width: 120px;}

    .foot_bot{padding: 20px 0px;}
}
@media (min-width: 1500px) and (max-width: 1799px){
    .foot_top{padding-top: 145px; margin-top: -145px;}
    .foot_nav{padding: 20px 0px;}
    .foot_ul .foot_ulli1{width: 42%;}
    .foot_ul .foot_logo img{max-width: 80%;} 
    .foot_ul .foot_contact{margin-top: 30px;}
    .foot_contact p{padding-top: 8px; padding-bottom: 8px;}
    .foot_ul .foot_ulli2{width: 42%; padding:0px 2% 0px 6%;}
    .foot_ul .foot_ulli2 .foot_fanwei{margin-top: 15px;}
    .foot_ul .foot_ulli2 a1{float: left; width: 33%;}
    .foot_ul .foot_ulli3{width: 16%;}
    .foot_ul .foot_ulli3 .img{ max-width: 120px;}
    
    .foot_bot{padding: 20px 0px;}
}
@media (min-width: 1200px) and (max-width: 1499px){
    .foot_top{padding-top: 125px; margin-top: -125px;}
    .foot_nav{padding: 20px 0px;}
    .foot_ul .foot_ulli1{width: 42%;}
    .foot_ul .foot_logo img{max-width: 80%;} 
    .foot_ul .foot_contact{margin-top: 30px;}
    .foot_contact p{padding-top: 8px; padding-bottom: 8px;}
    .foot_ul .foot_ulli2{width: 42%; padding:0px 2% 0px 6%;}
    .foot_ul .foot_ulli2 .foot_fanwei{margin-top: 15px;}
    .foot_ul .foot_ulli2 a1{float: left; width: 33%;}
    .foot_ul .foot_ulli3{width: 16%;}
    .foot_ul .foot_ulli3 .img{ max-width: 120px;}
    
    .foot_bot{padding: 16px 0px;}
}
@media (min-width: 992px) and (max-width: 1199px){
    .foot_top{padding-top: 110px; margin-top: -110px;}
    .foot_nav{padding: 20px 0px;}
    .foot_ul .foot_ulli1{width: 42%; padding-right: 5%;}
    .foot_ul .foot_logo img{max-width: 80%;} 
    .foot_ul .foot_contact{margin-top: 30px;}
    .foot_contact p{padding-top: 8px; padding-bottom: 8px;}
    .foot_ul .foot_ulli2{width: 42%; padding:0px 1% 0px 5%;}
    .foot_ul .foot_ulli2 .foot_fanwei{margin-top: 15px;}
    .foot_ul .foot_ulli2 a1{float: left; width: 33%;}
    .foot_ul .foot_ulli3{width: 16%;}
    .foot_ul .foot_ulli3 .img{ max-width: 120px;}

    .foot_bot{padding: 12px 0px;}
}
@media (min-width: 768px) and (max-width: 991px){
    .foot_top{padding-top: 100px; margin-top: -100px;}
    .foot_nav{padding: 20px 0px;}
    .foot_ul .foot_ulli1{width: 40%; padding-right: 3%;}
    .foot_ul .foot_logo img{max-width: 80%;} 
    .foot_ul .foot_contact{margin-top: 30px;}
    .foot_contact p{padding-top: 8px; padding-bottom: 8px;}
    .foot_ul .foot_ulli2{width: 40%; padding:0px 1% 0px 5%;}
    .foot_ul .foot_ulli2 .foot_fanwei{margin-top: 15px;}
    .foot_ul .foot_ulli2 a1{float: left; width: 50%;}
    .foot_ul .foot_ulli3{width: 20%;}
    .foot_ul .foot_ulli3 .img{ max-width: 120px;}
    
    .foot_bot{padding: 10px 0px;}
}
@media (max-width: 767px) {
    .foot_top{background: url(../images/indexbg_02.jpg) center center no-repeat; background-size: cover;}
    .foot_nav{padding: 1em 0px;}
    .foot_nav a{margin-right: 4%;}
    .foot_ul .foot_ulli1{}
    .foot_ul .foot_logo img{max-width: 80%;} 
    .foot_ul .foot_contact{margin-top: 30px;}
    .foot_contact p{padding-top: 8px; padding-bottom: 8px;}
    .foot_ul .foot_ulli2{padding-left: 5%; margin-top: 1em;}
    .foot_ul .foot_ulli2 .foot_fanwei{margin-top: 10px;}
    .foot_ul .foot_ulli2 a1{float: left; width: 33%;}
    .foot_ul .foot_ulli3{text-align: center; margin-top: 1em;}
    .foot_ul .foot_ulli3 .img{}
    
    .foot_bot{padding: 0.6em 2%;}
}
@media (min-width: 768px){
    .foot_top{background: url(../images/indexbg_02.png) center center no-repeat; background-size: cover;}

    .foot_nav{display: flex;justify-content: space-between; align-items: center;}
    .foot_top li{float: left;}
    .foot_ul .foot_ulli2{line-height: 2.5; border-left: 1px rgba(255,255,255,0.4) solid; border-right: 1px rgba(255,255,255,0.4) solid;}
    .foot_ulli3 .img{float: right;}
    .foot_bot .left{float: left;}
    .foot_bot .left span{margin-right: 20px;}
    .foot_bot .right{float: right;}
}







@media (min-width: 1800px){
    .margin_tb{margin: 110px 0px;}
    .margin_t{margin-top: 110px;}
    .margin_b{margin-bottom: 110px;}

    .padding_tb{padding: 110px 0px;}
    .padding_t{padding-top: 110px;}
    .padding_b{padding-bottom: 110px;}

    .padding_sjb{padding-bottom: 165px;}

    .margin_stb{margin: 70px 0px;}
    .margin_st{margin-top: 70px;}
    .margin_sb{margin-bottom: 70px;}

    .padding_stb{padding: 70px 0px;}
    .padding_st{padding-top: 70px;}
    .padding_sb{padding-bottom: 70px;}
}



@media (min-width: 1500px) and (max-width: 1799px){
    .margin_tb{margin: 90px 0px;}
    .margin_t{margin-top: 90px;}
    .margin_b{margin-bottom: 90px;}

    .padding_tb{padding: 90px 0px;}
    .padding_t{padding-top: 90px;}
    .padding_b{padding-bottom: 90px;}

    .padding_sjb{padding-bottom: 145px;}

    .margin_stb{margin: 60px 0px;}
    .margin_st{margin-top: 60px;}
    .margin_sb{margin-bottom: 60px;}

    .padding_stb{padding: 60px 0px;}
    .padding_st{padding-top: 60px;}
    .padding_sb{padding-bottom: 60px;}
}
@media (min-width: 1200px) and (max-width: 1499px){
    .margin_tb{margin: 75px 0px;}
    .margin_t{margin-top: 75px;}
    .margin_b{margin-bottom: 75px;}

    .padding_tb{padding: 75px 0px;}
    .padding_t{padding-top: 75px;}
    .padding_b{padding-bottom: 75px;}

    .padding_sjb{padding-bottom: 125px;}

    .margin_stb{margin: 50px 0px;}
    .margin_st{margin-top: 50px;}
    .margin_sb{margin-bottom: 50px;}

    .padding_stb{padding: 50px 0px;}
    .padding_st{padding-top: 50px;}
    .padding_sb{padding-bottom: 50px;}
}
@media (min-width: 992px) and (max-width: 1199px){
    .margin_tb{margin: 60px 0px;}
    .margin_t{margin-top: 60px;}
    .margin_b{margin-bottom: 60px;}

    .padding_tb{padding: 60px 0px;}
    .padding_t{padding-top: 60px;}
    .padding_b{padding-bottom: 60px;}

    .padding_sjb{padding-bottom: 110px;}

    .margin_stb{margin: 40px 0px;}
    .margin_st{margin-top: 40px;}
    .margin_sb{margin-bottom: 40px;}

    .padding_stb{padding: 40px 0px;}
    .padding_st{padding-top: 40px;}
    .padding_sb{padding-bottom: 40px;}
}
@media (min-width: 768px) and (max-width: 991px){
    .margin_tb{margin: 50px 0px;}
    .margin_t{margin-top: 50px;}
    .margin_b{margin-bottom: 50px;}

    .padding_tb{padding: 50px 0px;}
    .padding_t{padding-top: 50px;}
    .padding_b{padding-bottom: 50px;}

    .padding_sjb{padding-bottom: 100px;}

    .margin_stb{margin: 30px 0px;}
    .margin_st{margin-top: 30px;}
    .margin_sb{margin-bottom: 30px;}

    .padding_stb{padding: 30px 0px;}
    .padding_st{padding-top: 30px;}
    .padding_sb{padding-bottom: 30px;}
}
@media (max-width: 767px) {
    .margin_tb{margin: 1.6rem 0px;}
    .margin_t{margin-top: 1.6rem;}
    .margin_b{margin-bottom: 1.6rem;}

    .padding_tb{padding: 1.6rem 0px;}
    .padding_t{padding-top: 1.6rem;}
    .padding_b{padding-bottom: 1.6rem;}

    .padding_sjb{padding-bottom: 1.6rem;}

    .margin_stb{margin: 1rem 0px;}
    .margin_st{margin-top: 1rem;}
    .margin_sb{margin-bottom: 1rem;}

    .padding_stb{padding: 1rem 0px;}
    .padding_st{padding-top: 1rem;}
    .padding_sb{padding-bottom: 1rem;}
}
@media (min-width: 768px){
    
}



.ind_title{position: relative;}
.ind_title .ind_more{position: absolute; right: 0px; top: 50%; transform: translate(0,-50%);}
.ind_title .div{display: inline-table;}
.ind_title .img{float: left; border-bottom: 3px #344190 solid;}
.ind_title .word{float: left; line-height: 1.2;}
.ind_title .word .en{text-transform:uppercase;}
.ind_title .word .title{font-weight: bold;}
.ind_more a{display: inline-table; background: #333333; color: #fff; text-transform:uppercase;}
@media (min-width: 1800px){
    .ind_title .img{width: 29px; padding-bottom: 15px;}
    .ind_title .word{margin-left: 15px;}
    .ind_title .word .en{font-size: 24px;}
    .ind_title .word .title{font-size: 36px;} 

    .ind_more a{padding:8px 30px;}
}
@media (min-width: 1500px) and (max-width: 1799px){
    .ind_title .img{width: 25px; padding-bottom: 12px;}
    .ind_title .word{margin-left: 12px;}
    .ind_title .word .en{font-size: 20px;}
    .ind_title .word .title{font-size: 30px;} 

    .ind_more a{padding:7px 28px;}
}
@media (min-width: 1200px) and (max-width: 1499px){
    .ind_title .img{width: 22px; padding-bottom: 10px;}
    .ind_title .word{margin-left: 10px;}
    .ind_title .word .en{font-size: 18px;}
    .ind_title .word .title{font-size: 26px;} 

    .ind_more a{padding:6px 25px;}
}
@media (min-width: 992px) and (max-width: 1199px){
    .ind_title .img{width: 18px; padding-bottom: 10px;}
    .ind_title .word{margin-left: 10px;}
    .ind_title .word .en{font-size: 15px;}
    .ind_title .word .title{font-size: 22px;} 

    .ind_more a{padding:5px 22px;}
}
@media (min-width: 768px) and (max-width: 991px){
    .ind_title .img{width: 17px; padding-bottom: 10px;}
    .ind_title .word{margin-left: 10px;}
    .ind_title .word .en{font-size: 16px;}
    .ind_title .word .title{font-size: 20px;} 

    .ind_more a{padding:4px 20px;}
}
@media (max-width: 767px) {
    .ind_title .img{width: 1.2em; padding-bottom: 10px;}
    .ind_title .word{margin-left: 10px;}
    .ind_title .word .en{font-size: 1.1em;}
    .ind_title .word .title{font-size: 1.5em;} 

    .ind_more a{padding:0.4em 2em;}
}
@media (min-width: 768px){
    
}